
/* Page layout */
body {  font-family: arial, helvetica, sans-serif;
        font-size: 12pt;
        text-decoration: none ;
        border: 0pt;
        margin: 0pt;
        background-image: url(../graphics/awe-logo-bg.png);
        background-repeat: no-repeat;
        background-position: 90% 90%;
        background-color: #e8ece8;
     }

/* Indentation of lists -- need to set both padding and margin */
ul {
  margin-top: 0px;
  padding-top: 5px;
  margin-left: 0px;
  padding-left: 20px;
  }

li {
  margin-left: 0em;
  margin-bottom: 5pt;
  list-style-image: url(arrow.png);    
  } 

li li {
  list-style-display: circle;
  list-style-image: none;    
  }

h1, h2, h3, h4 {
  /* font-weight: bold; */
  font-variant: small-caps;  
  }

h1 {
  font-size: x-large;
  }

h2, h3, h4 {
  font-size: large;
  }

h1, h2, h3, h4, a:hover, em {  
  color: #fa7f2d
  }


a {
  color: #009313;
/* text-decoration: none; */
  }

a:visited {
  text-decoration: none;
  }

em {
  font-style: normal;  
  }

/* The header */

#header {
  border-top: 25px solid #009313;
  float: top;
  width: 100%;
  height: 160px;
  }

#header img { border: 0  }


#headerleft { 
  float: left;
  background-color: #009313;
  top: 0;
  left: 0px;
  height: 100%;
  width: 20%;
  padding-left: 10px;
  }

#headerawe {
  float: left;
  top: 0;
  margin: 0;
  padding-left: 15px;
  padding-top: 15px;
  background-image: url(crnr-ul.png);
  background-repeat: no-repeat;
  background-position: 0% 0%;
  background-color: #e8ece8;
  }


/* Elements of the navigation menu */
#navmenu {
  width: 20%;
  height: 40%;
  float: left; 
  color: #e8ece8;
  background-color: #e8ece8;
  background-image: url(fader.png);
  background-position: top;
  background-repeat: repeat-x;
  text-decoration: none;
 /* font-weight: bold; */
  padding-top: 20px;
  padding-left: 10px;
  margin-top: 1px;
  }

#navmenu h1 { 
  color: #e8ece8;
  font-weight: bold;
  font-variant: normal;
  font-size: 100%;
  margin-top: 0;
  }

#navmenu ul {
  margin-top: 0;
  margin-bottom: .2em;
  margin-left: 0;
  padding: 0;
  }

#navmenu ul li {
  list-style-image: url(arrow.png);    
  padding-top: 0.4em;
  padding-bottom: 0.4em;
  margin: 0;
  padding-left: .1em;
  padding-right: .1em;
  }

#navmenu ul li a {
  text-decoration: none;
  color: white;
  }

#navmenu ul li#current { 
  background: #fa7f2d; 
  }

#navmenu ul li a:hover {
  color: #fa7f2d;
  }

#navmenu ul li#current a:hover { 
  color: #e8ece8;
  }


/* The sidebar to the right. */
#sidebar {
  width: 20%;
  float: right;
/*  margin-top: -120px; */
  padding-left: 10px;
  padding-top: 0em;
  font-size: small;
  }

#sidebar ul {
  list-style-type: disc;
  list-style-image: url("arrow2.png");  
  }
#sidebar li  {
  margin-bottom: 2ex;
  }
 

/* The main part of the page */
#main {
  margin-left: 20%;
  margin-right: 5%;
  margin-top: 0;
  margin-bottom: 20px;
  padding-left: 1em;
  }


/* The footer */
#footer {
  width: 20%;
  height: 2.3em;
  background-color: #009313;
  color: #e8ece8;
  float: bottom;
  padding-top: 5px;
  padding-bottom: 5px;
  padding-left: 10px;
  padding-right: 5px;
  font-size: 70%;
  text-align: right;
  }

